Contact us


All times are UTC - 8 hours



   [ 4 posts ] 
Author Message
   


Joined: Tue Mar 08, 2005 12:23 am
Posts: 1315
Hi Senthil,

Both SourceAnywhere for VSS 6.2 and 6.1 are not compatible with version 6.0. I recommend you upgrade all the components of SourceAnywhere, including Client and Server, to the latest version at the same time. For detailed information on how to upgrade, please refer to:
how-to-upgrade-to-dynamsoft-sourceanywhere-for-vss-6-2-t11180.html

Quote:
where can I download older versions clients and server software

Which version of SourceAnywhere do you need? I'd be glad to send you the download links after I confirm the info.

_________________
Catherine Sea
Dynamsoft Support Team
Follow us@Twitter, Facebook


   


Joined: Tue Mar 08, 2005 12:23 am
Posts: 1315
Hi Senthil,

Sure. Here is the download link:
http://www.dynamsoft.com/Downloads/SAW_TryIt.aspx

License of version 6.2 is compatible with that of version 6.x. After you install the components, you can simply add your purchased license to SourceAnywhere for VSS Server Manager -> ServerInfo -> Serial Numbers.

_________________
Catherine Sea
Dynamsoft Support Team
Follow us@Twitter, Facebook


Display posts from previous:  Sort by  
   [ 4 posts ] 


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum

Search for:
cron
Copyright © 2016 Dynamsoft | All Rights Reserved
dynamic designed by Dynamsoft team
Fatal: Not able to open ./cache/data_global.php